Module
Contents
Index 🔎︎
\<bookmark_value\>EASTERSUNDAY function\</bookmark_value\>

## EASTERSUNDAY

Returns the date of Easter Sunday for the entered year.

### Syntax

EASTERSUNDAY(Year)

Year is an integer between 1583 and 9956 or 0 and 99. You can also calculate other holidays by simple addition with this date.

Easter Monday = EASTERSUNDAY() + 1

Good Friday = EASTERSUNDAY() - 2

Pentecost Sunday = EASTERSUNDAY() + 49

Pentecost Monday = EASTERSUNDAY() + 50

### Example:

EASTERSUNDAY(2000) returns 4/23/00

EASTERSUNDAY(2000)+49 returns the internal serial number 36688. If you use the MMDDYY date format, the result is 06/11/00.